<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Cat</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Black-Cat-2019-2/digital-comic/771579</Web>
  <Volume>2019</Volume>
  <Summary>Felicia Hardy prides herself on the fact that she can get into ANYWHERE…but does that REALLY include Doctor Strange’s SANCTUM SANCTORUM?! Can the Black Cat get into the most protected house in the Marvel Universe? YES. But the question really is…can she handle what’s inside?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB771579], [RELDATE:2019-07-10]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
